body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
p.ChapterTitle-Nested {
	-epub-hyphens:none;
	color:#414042;
	font-family:Didot, serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.DropCap {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:1;
}
p.List-Paragraph {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MS Mincho Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MS Mincho Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SubHead {
	color:#58595b;
	font-family:Didot, serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.apple-converted-space {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
p.ParaOverride-1 {
	margin-bottom:0px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-5 {
	text-align:justify;
	text-align-last:left;
	text-indent:36px;
}
p.ParaOverride-6 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-7 {
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-8 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-9 {
	margin-bottom:0px;
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-10 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-11 {
	margin-left:18px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-12 {
	text-align:center;
	text-indent:-36px;
}
p.ParaOverride-13 {
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-14 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
span.CharOverride-1 {
	color:#000000;
	font-size:13px;
}
span.CharOverride-2 {
	color:#000000;
}
span.CharOverride-3 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Minion Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-8 {
	font-size:10px;
}
span.CharOverride-9 {
	color:#222222;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#222222;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#000000;
	font-size:10px;
}
span.CharOverride-13 {
	color:#1155cc;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-14 {
	color:#555555;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#0a0a0a;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	color:#0a0a0a;
	font-size:10px;
}
span.CharOverride-17 {
	color:#0a0a0a;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-18 {
	color:#3262a4;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	color:#414042;
	float:left;
	font-family:Didot, serif;
	font-size:7.742em;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.299em;
	margin-right:0.05em;
	margin-top:0.012em;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
